//Global styles
body {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
}
input {
  font-size: 14px;
  line-height: 1;
  font-family: inherit;
  padding: 10px;
  border: 1px solid grey;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  &::placeholder {
    font-family: inherit;
    font-size: inherit;
  }
}
a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
.row {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.button {
  &.disabled {
    pointer-events: none;
    opacity: 0.5;
  }
  &:last-child {
    margin-right: 0;
  }
  margin-right: 10px;
  display: inline-block;
  min-width: 55px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
  line-height: 1;
  border: 1px solid transparent;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  color: #fff;
  a {
    padding: 10px 15px;
  }
  &.add {
    background: green;
    &:hover {
      color: green;
      border-color: green;
      background: #fff;
    }
  }
  &.delete,&.cancel,&.delete-new {
    background: red;
    &:hover {
      color: red;
      border-color: red;
      background: #fff;
    }
  }
  &.edit,&.remove,&.revert {
    background: orange;
    &:hover {
      color: orange;
      border-color: orange;
      background: #fff;
    }
  }
}
.modal-message {
  margin: 50px 0;
  text-align: center;
}
.modal-buttons {
  text-align: center;
  .button {
    padding: 10px 15px;
  }
}
.v--modal-box.v--modal {
  padding: 15px;
}